/*************************************** Font Face Calls ***************************************/

.font-open { font-family: 'Open Sans', sans-serif; }
body,
 input,
 textarea { font-family: 'Open Sans', sans-serif; }
/*************************************** Color Styles ***************************************/

/*New*/

/*Old*/

/*New*/

/*Old*/

.bg-blk { background-color: #000000; }
.bg-cblk { background-color: #384042; }
.bg-dblk { background-color: #2b303b; }
.bg-eblk { background-color: #1b1b1b; }
.bg-fblk { background-color: #2c2c2c; }
.bg-lblk { background-color: #2a2a2a; }
.bg-wht { background-color: #ffffff; }
.bg-agrey { background-color: #474747; }
.bg-ggrey { background-color: #b0b0b0; }
.bg-hgrey { background-color: #e2e2e2; }
.bg-igrey { background-color: #f3f3f4; }
.bg-lgrey { background-color: #fdfdfd; }
.bg-mgrey { background-color: #959595; }
.bg-ogrey { background-color: #c2c2c2; }
.bg-gred { background-color: #da1a06; }
.bg-fpurple { background-color: #465492; }
.bg-apurple { background-color: #5169a7; }
.bg-lorg { background-color: #feb012; }
.col-blk { color: #000000; }
.col-ablk { color: #0f0f0f; }
.col-cblk { color: #384042; }
.col-dblk { color: #2b303b; }
.col-lblk { color: #2a2a2a; }
.col-sblk { color: #404040; }
.col-wht { color: #ffffff; }
.col-agrey { color: #474747; }
.col-egrey { color: #a6a6a6; }
.col-ggrey { color: #b0b0b0; }
.col-lgrey { color: #fdfdfd; }
.col-pgrey { color: #525252; }
.col-mgrey { color: #959595; }
.col-rgrey { color: #d2d2d2; }
.col-sgrey { color: #cccccc; }
.col-tgrey { color: #e1e1e1; }
.col-gred { color: #da1a06; }
.col-fblue { color: #95acff; }
.col-fpurple { color: #465492; }
.col-lorg { color: #feb012 !important; }
/*************************************** Elemental Defines ***************************************/

img { max-width: 100%; }
a { color: #000000; text-decoration: none; }
a:hover,
a:active,
a:focus { text-decoration: none; color: #474747; }
a,
a:hover,
a:active,
a:focus { outline: none; -moz-outline: none; }
big { font-size: 22px; line-height: 22px; color: #384042; font-weight: 400; }
/**************** CSS3 Transitions ********************/

a,
 img,
 span,
 input { transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; }
figure { transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; }
/*************************************** Class Attachments ***************************************/

.bg-none { background: none; filter: none; }
.border-none { border: none; }
.box-shadow-none { box-shadow: 0 0 0 transparent; -moz-box-shadow: 0 0 0 transparent; -webkit-box-shadow: 0 0 0 transparent; -o-box-shadow: 0 0 0 transparent; }
.text-shadow-none { text-shadow: 0 0 0 transparent !important; }
.border-radius-none { border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; -o-border-radius: 0 !important; }
.bold300 { font-weight: 300; }
.bold400 { font-weight: 400; }
.bold700 { font-weight: 700; }
.text-nounder { text-decoration: none; }
.text-under { text-decoration: underline; }
.text-upper { text-transform: uppercase; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.full-width img { width: 100%; }
.margin-btm30 { margin-bottom: 30px; }
.sec-left5 { margin-right: 5px; }
.sec-right5 { margin-left: 5px; }
.sec-left8 { margin-right: 8px; }
.sec-right8 { margin-left: 8px; }
.sec-left10 { margin-left: 10px; }
.sec-right10 { margin-right: 10px; }
.visible-mobile,
 .hidden-mobile { display: none; }
/*************************************** Gradient Styles ***************************************/

.threetone-grad { background: #a0b5c6; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwYjVjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iI2U4ZjFmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmVmZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #a0b5c6 0%, #e8f1f8 43%, #e2eff7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a0b5c6), color-stop(43%, #e8f1f8), color-stop(100%, #e2eff7)); background: -webkit-linear-gradient(top, #a0b5c6 0%, #e8f1f8 43%, #e2eff7 100%); background: -o-linear-gradient(top, #a0b5c6 0%, #e8f1f8 43%, #e2eff7 100%); background: -ms-linear-gradient(top, #a0b5c6 0%, #e8f1f8 43%, #e2eff7 100%); background: linear-gradient(to bottom, #a0b5c6 0%, #e8f1f8 43%, #e2eff7 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0b5c6', endColorstr='#e2eff7', GradientType=0);
}
/*************************************** Font Style Defined ***************************************/

/*************************************** Icon Defined ***************************************/

.icon-txt { font-size: 14px; line-height: 25px; color: #000000; font-weight: 400; display: inline-block; padding: 0 5px 0 5px; margin: 0 5px 0 5px; text-decoration: none; }
.icon-txt small { font-size: 14px; line-height: 25px; color: #000000; font-weight: 300; }
.icon-txt img { margin-right: 4px; position: relative; }
.icon-txt .phone-ico { top: -2px; }
/*************************************** Important Variable Defintions ***************************************/

.inline-list { margin: 0 0 -7px; padding: 0; list-style: none outside none; display: inline-block; }
.inline-list li { border-left: 1px solid #e1e1e1; min-height: 20px; float: left; padding: 10px 0.96em; }
.inline-list li:last-child { border-right: 1px solid #e1e1e1; }

.arrow-list { /*margin-bottom:7px;*/ }
.arrow-list ul { margin: 0; padding: 0; list-style: none outside none; }
.arrow-list ul li { background-color: transparent; background-image: url("../images/img01_74.png"); background-position: 4px 8px; background-repeat: no-repeat; padding-left: 18px; min-height: 22px; margin-bottom: 4px; display: inline-block; width: 40%; vertical-align: top; }
.arrow-list ul li:last-child { margin-bottom: 0px; }
.custom-list { /*margin-bottom:22px;*/ }
.custom-list ul { margin: 0; padding: 0; list-style: none outside none; }
.custom-list ul li { background-color: transparent; background-image: url("../images/img01_72.png"); background-position: 1px 4px; background-repeat: no-repeat; padding-left: 30px; line-height: 26px; margin-bottom: 8px; }
.custom-list ul li:last-child { margin-bottom: 0px; }
.custom-list ul li.pin { background-image: url("../images/img01_72.png"); background-position: 3px 6px; }
.custom-list ul li.phone { background-image: url("../images/img01_21.png"); background-position: 3px 8px; }
.custom-list ul li.mail { background-image: url("../images/img01_83.png"); background-position: 0 8px; }
.custom-list ul li a { text-decoration: none; }
.btn { background-color: #000000; font-size: 13px; line-height: 16px; color: #ffffff; font-weight: 300; /*.text-shadow1;*/

border: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; display: inline-block; text-align: center; padding: 10px 12px; text-decoration: none; letter-spacing: 0.02em; /*0.07em*/

}
.btn:hover,
 .btn:focus { background-color: rgba(0, 0, 0, 0.7); color: #ffffff; }
.btn img { margin-right: 5px; position: relative; }
.btn .set-ico { top: -1px; }
.btn .price-ico { top: -1px; }
.btn.btn-sblk { background-color: #2c2c2c; border-top-color: #b0b0b0; border-left-color: #2b2b2b; border-right-color: #0b0b0b; border-bottom-color: #0b0b0b; color: #ffffff; }
.btn.btn-sblk:hover,
 .btn.btn-sblk:focus { border-top-color: #0b0b0b; border-left-color: #0b0b0b; border-right-color: #2b2b2b; border-bottom-color: #b0b0b0; }
.btn.btn-red { background-color: #da1a06; border-top-color: #ef9c94; border-left-color: #d21a07; border-right-color: #370702; border-bottom-color: #370702; color: #ffffff; }
.btn.btn-org { background-color: #feb012; color: #ffffff; }
.btn.btn-org:hover,
 .btn.btn-org:focus { background-color: rgba(254, 176, 18, 0.7); }
.btn.btn-large { padding: 12px 15px; font-weight: 700; font-size: 14px; line-height: 20px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; }
.btn-submit { background-image: url("../images/btn-submit1.png"); background-color: transparent; background-position: top center; background-repeat: no-repeat; border: none; width: 176px; height: 53px; text-indent: 9999px; white-space: nowrap; opacity: 0.9; overflow: hidden; }
.btn-submit:hover,
 .btn-submit:focus { opacity: 1; }
.fb-comments,
 .fb-like-box,
 .fb-comments span,
 .fb-like-box span,
 .fb-comments span iframe,
 .fb-like-box span iframe { width: 100% !important; }
.fb-like-box span { width: 100% !important; height: auto !important; }
.fb-like-box span iframe { position: static; }
.tablular { font-weight: 700; }
.tablular th { color: #feb012 !important; text-align: left; }
/*************************************** Responsive Grid System ***************************************/

.floatL { float: left; }
.floatR { float: right; }
.w10,
 .wd10 { width: 10%; }
.w16,
 .wd16 { width: 16.66666667%; }
.w20,
 .wd20 { width: 20%; }
.w25,
 .wd25 { width: 25%; }
.w30,
 .wd30 { width: 30%; }
.w33,
 .wd33 { width: 33.33333333%; }
.w40,
 .wd40 { width: 40%; }
.w50,
 .wd50 { width: 50%; }
.w60,
 .wd60 { width: 60%; }
.w70,
 .wd70 { width: 70%; }
.w80,
 .wd80 { width: 80%; }
.w90,
 .wd90 { width: 90%; }
.w100,
 .wd100 { width: 100%; }
/*************************************** Form Styles ***************************************/

.place-style { color: #a6a6a6; opacity: 1; }
 .input-block::-webkit-input-placeholder {
 color: #a6a6a6;
 opacity: 1;
}
 .input-block:-moz-placeholder {
 color: #a6a6a6;
 opacity: 1;
}
 .input-block::-moz-placeholder {
 color: #a6a6a6;
 opacity: 1;
}
 .input-block:-ms-input-placeholder {
 color: #a6a6a6;
 opacity: 1;
}
.input-block { border: 1px solid #d2d2d2; font-size: 14px; line-height: 16px; color: #474747; font-weight: 400; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; display: inline-block; width: 100%; }
input.input-block { min-height: 35px; padding: 6px 13px; margin-bottom: 3px; }
select.input-block { padding: 8px 12px 8px 12px; margin-bottom: 8px; }
select.input-block option { padding: 0px 12px; }
textarea.input-block { min-height: 105px; padding: 10px 13px; margin-bottom: 11px; }
.form-enq .field-contain { margin-bottom: 15px; }
.form-enq label { display: block; }
/*.form-enq .input-block { background-color: #f3f3f4; border-color: #e2e2e2; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; -ms-border-radius: 8px; }*/
.form-enq p { font-size: 13px; color: #b0b0b0; padding-left: 10px; }
.popup { width: 500px; }
/*************************************** Main Lesscss ***************************************/

body { font-size: 14px; line-height: 25px; color: #474747; font-weight: 300; }
.wrapper { background-color: #ffffff; padding-top: 46px; }
.container { width: 1140px; margin: 0 auto; }
header { background-color: #ffffff; }
.logo { display: inline-block; margin: 0px 0px 0px 6px; }
.sticky-head { position: fixed; top: 0; left: 0; width: 100%; z-index: 20; border-bottom: 1px solid #e1e1e1; background-color: #ffffff; }
.sticky-head .head-right { text-align: right; }
.sticky-head .icon-txt { margin: 0; padding: 0; }
.head-search { display: inline-block; margin-bottom: -10px; }
.head-search .input-block { margin-bottom: 0; min-height: 28px; padding: 3px 10px; }
.head-search .search-contain { /*overflow:hidden;height:35px;width:0;margin-top:-3px;*/

width: 210px; }
.head-search .field { width: 145px; }
.head-search .search-go { margin: 0 10px; }
.head-search .btn { padding-top: 5px; padding-bottom: 5px; }
.main-head { 
	color: #ffffff; 
	padding: 5px 0; /*20px 0 21px*/
/* background-image: url(../images/landscape01.png);
  background-repeat: repeat-x;
  background-position: center bottom;*/
}
.main-head .main-right { text-align: right; padding-top: 22px; }
.main-head .main-right .btn { margin-left: 10px; }
.nav-strip { position: relative; z-index: 10; font-weight: 700; background-color: #000000; }
.nav-strip .nav-inner { position: relative; }
.nav-strip .nav-inner .menu-icon { display: none; width: 40px; height: 40px; background: #feb012 url(../images/menu-icon.png) center; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; }
.nav-strip .nav-inner nav { text-align: center; }
.nav-strip .nav-inner nav ul { display:inline-block; /*display: table; overflow: hidden;*/ margin: 0 0 -5px; padding: 0; }
.nav-strip .nav-inner nav ul li { list-style: none; float:left;  margin: 0; /* display: table-cell;position: relative;width: 1%;*/ }
.nav-strip .nav-inner nav ul li a { display: block; color: #ffffff; text-decoration: none; padding: 15px; }
.nav-strip .nav-inner nav ul li a:hover { background-color: #474747; }
.nav-strip .nav-inner nav ul li.active a,
 .nav-strip .nav-inner nav ul li.current-menu-item a { color: #feb012; }
.nav-strip .nav-inner nav ul li:hover .sub-menu,
.nav-strip .nav-inner nav ul li:focus .sub-menu,
.nav-strip .nav-inner nav ul li .sub-menu li:hover .sub-menu,
.nav-strip .nav-inner nav ul li .sub-menu li:focus .sub-menu { display: block; }
.nav-strip .nav-inner nav ul li .sub-menu { background-color: rgba(0, 0, 0, 0.8); display: none; width: 280px; position: absolute; top: 55px; }
.nav-strip .nav-inner nav ul li .sub-menu li { display: block; width: auto; float:none; border-bottom:1px solid #000; position:relative; }
.nav-strip .nav-inner nav ul li .sub-menu li:last-child { border-bottom:none; }
.nav-strip .nav-inner nav ul li .sub-menu li a { padding:5px 15px; min-height: inherit; color:#fff; }
.nav-strip .nav-inner nav ul li .sub-menu .sub-menu {
    background-color: rgba(254, 176, 18, 0.7);
    display: none;
    left: 50%;
    top: 34px; z-index:20;
}
.nav-strip .nav-inner nav ul li .sub-menu .sub-menu li { border-bottom-color: rgba(254, 176, 18, 1); }
.nav-strip .nav-inner nav ul li .sub-menu .sub-menu li a:hover { background-color: rgba(254, 176, 18, 1); }

.banner { position: relative; }
.slider .slide-contain { position: relative; overflow: hidden; }
.slider .slide-contain .slide-caption { width: 100%; position: absolute; bottom: 45px; left: 0; font-size: 16px; line-height: 22px; color: #000000; font-weight: 300; }
.slider .slide-contain .slide-caption .slide-inner { position: relative; width: 50%; }
.slider .slide-contain .slide-caption .slide-cap-content { padding: 20px 15px; background-color: rgba(255, 255, 255, 0.9); }
.slider .slide-contain .slide-caption h2 { margin: 0 0 5px; font-size: 30px; line-height: 35px; color: #000000; font-weight: 700; }
.slider .slide-contain .slide-caption h3 { margin: 0 0 5px; font-size: 30px; line-height: 35px; color: #384042; font-weight: 300; }
.slider .slide-contain .slide-caption h1 { margin: 0 130px 0 0; text-align: center; font-size: 55px; line-height: 65px; color: #ffffff; font-weight: 700; }
.slider .slide-contain .slide-caption p { margin: 0; }
.content { padding: 24px 0 25px; }
.content.content1 { font-weight: 400; }
.content.content1 h3 { margin-bottom: 25px; }
.content .contain-inner { padding: 0; }
.content .column-panel { margin-bottom: 20px; padding-left: 30px; }
.content .box-panel { margin: 0 -10px 18px; }
.content .box-panel .box-area { padding-top: 65px; margin: 0 28px; padding-bottom: 30px; }
.content .box-panel .box-contain { text-align: center; border: 1px solid #e1e1e1; padding: 20px; }
.content .box-panel .box-image { margin-top: -84px; padding: 10px; }
.content .box-panel .box-image figure { 
	width: 130px; height: 130px; display: inline-block; /*border: 5px solid #ffffff; 
	border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%;*/ 
	overflow: hidden; -o-box-shadow: 0 0 0 15px #feb012; 
	-ms-box-shadow: 0 0 0 15px #feb012; -webkit-box-shadow: 0 0 0 15px #feb012; -moz-box-shadow: 0 0 0 15px #feb012; 
	box-shadow: 0 0 0 15px #feb012; 
}
.content .box-panel .box-image figure:hover,
 .content .box-panel .box-image figure:focus { -o-box-shadow: 0 0 0 10px #ededed; -ms-box-shadow: 0 0 0 10px #ededed; -webkit-box-shadow: 0 0 0 10px #ededed; -moz-box-shadow: 0 0 0 10px #ededed; box-shadow: 0 0 0 10px #ededed; }
.content .box-panel .box-text { padding-top: 19px; }
.content .box-panel .box-text h3 { margin: 0 0 19px; font-size: 18px; line-height: 22px; color: #000000; font-weight: 700; }
.content .box-panel .box-text p { margin: 0; }
.content .box-panel .box-btn { margin-bottom: -34px; padding-top: 30px; }
.content article { margin-right: 35px; padding-top: 9px; }
.content article h3 { margin: 0 0 3px; font-size: 22px; line-height: 30px; color: #000000; font-weight: 700; }
.content article h2 { margin: 0 0 10px; font-size: 28px; line-height: 35px; color: #feb012; font-weight: 800; }
.content article h5 { margin: 0 0 10px; font-size: 14px; line-height: 25px; color: #feb012; font-weight: 700; }
.content article p { margin: 0 0 20px; }
.content article ul { color: #525252; }
.content article ul a { color: #525252; }
.content .custom-list { margin-bottom:30px; }
.map-box { height: 400px; }
.map-box * { max-width:inherit; }
.content aside { padding: 0; margin-left: -10px; }
.content .side-panel { margin-bottom: 23px; margin-right: 20px; }
.content .side-panel .side-title { margin: 0 0 18px; }
.content .side-panel .side-title h3 { font-size: 22px; line-height: 30px; color: #000000; font-weight: 700; margin: 0; }
.content .side-panel .side-contain { margin-left: 4px; }
.content .form-panel .submit-btn { margin-left: 10px; }
.content .form-panel .submit-btn .btn { text-transform: uppercase; padding: 12px 30px; }
.content .banner { 
	background-color: #ffffff; border: 1px solid #d2d2d2; padding: 10px; margin-left: 3px; margin-bottom: 25px; /*min-height: 147px; */
}
.content .banner figure { position: relative; }
.content .banner figcaption { width: 100%; position: absolute; bottom: 0px; left: 0; background-color: rgba(255, 255, 255, 0.8); text-align: center; font-size: 10px; line-height: 14px; color: #000000; font-weight: 700; text-transform: uppercase; }
.content .banner figcaption p { margin: 0; padding: 5px 10px; }
.content .floor-size .floor-box { border: 1px solid #c2c2c2; padding: 20px; background-color: #ffffff; min-height: 100px; margin: 0 10px; -o-box-shadow: 0px 0px 35px 0 rgba(0, 0, 0, 0.2) inset; -ms-box-shadow: 0px 0px 35px 0 rgba(0, 0, 0, 0.2) inset; -webkit-box-shadow: 0px 0px 35px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0px 0px 35px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0px 0px 35px 0 rgba(0, 0, 0, 0.2) inset; }
.content .gal-panel { margin: 0 -10px; }
.content .gal-panel .gal-post { margin: 0 10px; }
.content .gal-panel .gal-post img { height:auto; max-height: 145px; }
footer { 
	/*background-color: #000000; */
background: #fbad18;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYWQxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZiYWQxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iIzIzMWYyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzFmMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fbad18 0%, #fbad18 40%, #231f20 41%, #231f20 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbad18), color-stop(40%,#fbad18), color-stop(41%,#231f20), color-stop(100%,#231f20));
background: -webkit-linear-gradient(top,  #fbad18 0%,#fbad18 40%,#231f20 41%,#231f20 100%);
background: -o-linear-gradient(top,  #fbad18 0%,#fbad18 40%,#231f20 41%,#231f20 100%);
background: -ms-linear-gradient(top,  #fbad18 0%,#fbad18 40%,#231f20 41%,#231f20 100%);
background: linear-gradient(to bottom,  #fbad18 0%,#fbad18 40%,#231f20 41%,#231f20 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbad18', endColorstr='#231f20',GradientType=0 );


}
.footer-main { 
	background-color: transparent; 
	background-image: url("../images/mill03.jpg"); 
	background-position: left top; 
	background-repeat: repeat-x; 
}
footer .main-foot { 
	font-size: 13px; line-height: 22px; color: #959595; font-weight: 400; border-bottom: 1px solid #2b303b; padding-top: 180px; 
	margin: 0 20px; padding-bottom:15px;
}
footer .main-foot a { text-decoration: none; color: #959595; }
footer .main-foot a:hover { color: #e1e1e1; }
footer .footer-columns { padding: 15px 0 5px; }
footer .footers { position:relative; }
footer .footers h4 { 
	font-size: 24px; line-height: 30px; color: #ffffff; font-weight: 400; /*margin: 0 0 26px; padding-top: 15px;*/
	margin:0;
	letter-spacing: 0.02em;  text-transform: uppercase; 
}
footer .footers p { margin: 0 0 0 13px; line-height: 24px; }
footer .footers-title { position:absolute; width:200px; top:0; left:0; }
footer .foot-contain { margin-left:200px; }
footer .footers-info { margin-left: -16px; margin-right: 15px; }
footer .footers-info figure,
footer .footers-addr figure { margin: 0 0 17px; }
footer .footers-links { /*margin-left: 55px; margin-right: 0px;*/ }
footer .footers-links .foot-contain { padding-top: 8px; }
footer .footers-links .arrow-list ul { display:inline-block; }
footer .footers-links .arrow-list ul li { float:left; width:auto; display:block; margin-right:15px; }
footer .footers-news { margin-left: -32px; margin-right: 0px; }
footer .footers-news .foot-contain { padding-top: 8px; }
footer .footers-news h5 { margin: 0 0 0 17px; }
footer .footers-news h5 a { font-size: 12px; line-height: 16px; color: #feb012; font-weight: 700; }
footer .footers-addr { /*margin-left: 0px; margin-right: 0;*/ }
footer .footers-addr .foot-contain { padding-top: 4px; }
footer .footers-addr .custom-list ul { display:inline-block; }
footer .footers-addr .custom-list ul li { float:left; margin-right:15px; }
footer .btm-foot { font-size: 12px; line-height: 18px; color: #a5a5a5; font-weight: 400; padding-top: 10px; padding-bottom: 6px; margin: 0 20px; }
footer .btm-foot .cprt { margin: 0; }
footer .btm-foot a { text-decoration: none; color: #feb012 !important; }
footer .btm-foot a:hover { color: #d2d2d2; }

.sub-menu li { text-align: left; }
/*#menu-secondary { margin: 0 0 7px; padding: 0; list-style: none outside none; }
#menu-secondary li { background-color: transparent; background-image: url("../images/img01_74.png"); background-position: 4px 8px; background-repeat: no-repeat; padding-left: 18px; min-height: 22px; margin-bottom: 4px; display: inline-block; width: 40%; }
#menu-secondary li:last-child { margin-bottom: 0px; }*/
.pgallery { min-height: 400px; }
.contentdv { min-height: 140px; }
.pgallery img { background-color: #FFFFFF; border: 1px solid #A9A9A9; display: block; margin: 4px 0 4px 4px; padding: 4px; position: relative; }

.subscribe-form h3 { margin-bottom:20px !important; }
.subscribe-form label { margin-bottom:10px; }

.subscribe-form .newsletter-td-submit { text-align:right; }
.newsletter-submit {
    background-color: transparent;
    background-image: url("../images/subs-btn01.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: none;
    height: 53px;
    padding: 0;
    text-indent: 1000px;
    width: 213px; display:inline-block; overflow:hidden; white-space:nowrap;
}
.wpcf7-quiz-label { display:block; }


/************* Responsive **************/

.resp-wrap1 { width: auto; float: none; }
.no-mrg-lft { margin-left: 0; }
.no-mrg-rt { margin-right: 0; }
.no-mrg-btm { margin-bottom: 0; }
 @media (max-width: 767px) {
.visible-mobile { display: block; }
.popup { width: auto; }
.sec-right10,
 .sec-left10 { margin: 0; }
.container { width: auto; margin: 0 15px; }
.w10,
 .w20,
 .w25,
 .w30,
 .w33,
 .w35,
 .w40,
 .w50,
 .w60,
 .w65,
 .w70,
 .w80,
 .w90 { width: auto; float: none; }
.wrapper { padding-top: 0; }
header { text-align: center; }
.logo { margin-left: 0; margin-bottom: 20px; }
.sticky-head { position: static; }
.sticky-head .head-right { text-align: center; }
.sticky-head .head-right .inline-list { margin-bottom: 0; }
.sticky-head .head-right .inline-list li { float: none; }
.sticky-head .head-right .inline-list li:first-child { border-right: 1px solid #E1E1E1; border-bottom: 1px solid #E1E1E1; }
.main-head .main-right { text-align: center; margin-top: 0; }
.nav-strip .nav-inner .menu-icon { display: inline-block; }
.nav-strip .nav-inner nav { margin: 10px 10px 5px; position: relative; text-align: right; width: auto; display: inline-block;/*&:active ul,*/

}
.nav-strip .nav-inner nav:hover ul { display: block; }
.nav-strip .nav-inner nav ul { display: none; -o-box-shadow: 0 0px 4px 0px rgba(255, 255, 255, 0.9); -ms-box-shadow: 0 0px 4px 0px rgba(255, 255, 255, 0.9); -webkit-box-shadow: 0 0px 4px 0px rgba(255, 255, 255, 0.9); -moz-box-shadow: 0 0px 4px 0px rgba(255, 255, 255, 0.9); box-shadow: 0 0px 4px 0px rgba(255, 255, 255, 0.9); background-color: #2b303b; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; padding: 0px; position: absolute; top: 50px; width: 320px; z-index: 300; line-height: 30px; left: 50%; margin-left: -160px; overflow: inherit; }
.nav-strip .nav-inner nav ul li { float: none; display: block; width: auto; text-align: center; border-left: none; border-right: none; border-bottom: 1px solid #474747; border-top: 1px solid #0f0f0f; position: relative; }
.nav-strip .nav-inner nav ul li:first-child { margin-top: 0; border-top: none; }
.nav-strip .nav-inner nav ul li:last-child { padding-bottom: 0; margin-bottom: 0; border-bottom: medium none; }
.nav-strip .nav-inner nav ul li a { display: block; padding: 10px 5px; white-space: normal; min-width: inherit; }
.nav-strip .nav-inner nav ul li.active,
 .nav-strip .nav-inner nav ul li.current-menu-item { margin-top: 0; }
.nav-strip .nav-inner nav ul li .sub-menu { margin-left: -60px; width: 220px; }
.nav-strip .nav-inner nav ul li .sub-menu li { text-align: left; }
.nav-strip .nav-inner nav ul li .sub-menu:after { margin-left: 0; left: 45px; }
.nav-strip .nav-inner nav ul:after { position: absolute; width: 0; height: 0; content: ""; left: 50%; margin-left: -10px; top: -10px; border-bottom: 10px solid #bfbfbf; border-left: 10px solid transparent; border-right: 10px solid transparent; }
.nav-strip .nav-inner nav ul li .sub-menu .sub-menu { 
	left: auto;
    margin-left: 0;
    margin-right: -10px;
    right: 50%; top:43px;
}
.nav-strip .nav-inner nav ul li .sub-menu .sub-menu:after {
    left: 50%;
    margin-left: 35px;
}

.slider .slide-contain figure { margin: 0; }
.slider .slide-contain .slide-caption { background-color: #000000; text-align: center; padding: 20px 0; position: static; }
.slider .slide-contain .slide-caption .slide-inner { width: auto; }
.slider .slide-contain .slide-caption h1 { margin-right: 0; }
.content .contain-inner { padding-left: 0; }
.content .column-panel { padding: 0; }
.content .box-panel { margin-left: 0; margin-right: 0; }
.content .box-panel .box-area { margin-left: 0; margin-right: 0; margin-bottom: 20px; }
.content article { margin-right: 0; padding-top: 0; }
.content aside { margin-left: 0; }
.content .captcha,
 .content .form-panel .submit-btn { margin-left: 0; margin-bottom: 10px; text-align: center; }
.content .side-panel .side-contain { margin-left: 0; }
.content .banner { margin-left: 0; }
.content .floor-size .floor-box { margin: 0 0 20px; min-height: inherit; }

.content article h2,
.content article h3,
.side-title { text-align:center; }

footer .main-foot { margin: 0; border-bottom: none; padding-bottom: 0; }
footer .footer-columns { padding-bottom: 0; }
footer .footers { margin-left: 0; margin-right: 0; padding-bottom: 20px; margin-bottom: 20px; position: relative; border-bottom: 1px solid #384042; }
footer .footers h4 { padding-top: 0; }
footer .footers .foot-contain { padding-top: 0; margin-left:0; }
footer .btm-foot { margin: 0; padding: 0 0 12px; text-align: center; }
.arrow-list li { display: block; width: auto; }

footer .footers-title { position:static; margin-bottom:20px; }
footer .footers-addr .custom-list ul li { float:none; margin-right:0; }

}
 @media (max-width: 979px) {
.socials { text-align: center; border-bottom: 1px solid #e1e1e1; }
.sticky-head .head-right { text-align: center; }
.content .column-panel { padding-left: 0; }
.content .side-panel { margin-right: 0; }
footer .footers p { margin-left: 0; }
}
 @media (min-width: 768px) {
.hidden-mobile { display: block; }
}
 @media (max-width: 480px) {
/*.logo { background-color:green; }*/

.socials .inline-list li { padding: 5px; }
.main-head .main-right .btn { margin-left: 0; margin-bottom: 10px; }
.nav-strip .nav-inner nav { position: static; }
.nav-strip .nav-inner nav ul,
 .nav-strip .nav-inner nav:active ul { margin-left: -50%; top: 62px; width: 100%; }
.nav-strip .nav-inner nav ul li .sub-menu,
 .nav-strip .nav-inner nav:active ul li .sub-menu { left: 0; margin-left: 20%; width: 80%; }
.logo { display: block; }
.main-head .socials .conn-txt { display: block; margin: 0 0 10px; }
}
 @media (min-width: 481px) and (max-width: 767px) {
/*.logo { background-color:blue; }*/

}
 @media (min-width: 768px) and (max-width: 979px) {
/*.logo { background-color:red; }*/

.container { width: 724px !important; }
/*.wrapper { padding-top: 92px; }*/
.logo { margin-left: 0; display: block; }
.sticky-head .w50 { width: auto; float: none; }
/*.nav-strip .nav-inner nav ul li { width: 8%; }*/
.nav-strip .nav-inner nav ul li a { /*min-width: inherit; min-height: 50px;*/ padding-left:8px; padding-right:8px; font-size:9px; }
.nav-strip .nav-inner nav ul li .sub-menu { /*top: 80px;*/ }
.slider .slide-contain .slide-caption { bottom: 0; }
.slider .slide-contain .slide-caption .slide-cap-content h1 { font-size: 55px; line-height: 60px; }
.slider .slide-contain .slide-caption .slide-inner { width: 85%; }
.content article { margin-right: 60px; }
.content article .gallery-panel .gallery-contain .gal-figcap { font-size: 18px; line-height: 25px; min-height: 51px; padding: 5px; }
.content aside { margin-left: -40px; }
.content .box-panel { margin-left: 0; margin-right: 0; }
.content .box-panel .box-area { margin: 0 8px; }
.content .box-panel .box-text { min-height: 240px; }
.content .floor-size .floor-box { padding: 5px; }
/*footer .footers-info { margin-right: 20px; margin-left: 0; }
footer .footers-addr { margin-left: -5px; }
footer .footers-links { margin-left: 48px; }
footer .footers-news { margin-left: 12px; }*/
}
 @media (min-width: 980px) and (max-width: 1199px) {
/*.logo { background-color:#FF00FF; }*/

.container { width: 924px !important; }
/*.nav-strip .nav-inner nav ul li { width: 5%; }*/
.nav-strip .nav-inner nav ul li a { /*min-height: 50px;*/ padding-left:10px; padding-right:10px; font-size:12px; }
.nav-strip .nav-inner nav ul li .sub-menu { /*top: 80px;*/ }
.slider .slide-contain .slide-caption { bottom: 10px; }
.slider .slide-contain .slide-caption .slide-cap-content h1 { font-size: 68px; line-height: 70px; }
.slider .slide-contain .slide-caption .slide-img img { max-height: 230px; }
.content article { margin-right: 40px; }
.content article .gallery-panel .gallery-contain .gal-figcap { min-height: 60px; }
.content aside { margin-left: -20px; }
.content .box-panel { margin-left: 0; margin-right: 0; }
.content .box-panel .box-area { margin: 0 18px; }
/*footer .footers-info { margin-right: 20px; }
footer .footers-addr { margin-left: 5px; }
footer .footers-links { margin-left: 25px; }
footer .footers-news { margin-left: -20px; }*/
}
 @media (min-width: 1200px) and (max-width: 1600px) {
/*.logo { .bg-blk; }*/

}
@media (min-width: 1600px) and (max-width: 2047px) {
/*.logo { .bg-lgrey }*/
.footer-main {
	background-position: 92px top;
}
}
@media (min-width: 1600px) {
/*.logo { .bg-lgrey }*/
}
@media (min-width: 2047px) {
/*.logo { .bg-lgrey }*/
.footer-main {
	background-position: -50% top;
}
}
/*@media \0screen\,screen\9 {

}*/
.txt-center{text-align:center;}
.inclu-table{border-collapse:collapse;width:100%;float:left;border:1px solid #d2d2d2;}
.inclu-table th, .inclu-table td {padding:2px 5px;text-align:left;border:1px solid #d2d2d2;}
.inclu-table th{background: #222;color: #fff;border: 1px solid #333;}
.gal-panel .floatL.w50{min-height:220px;}
.main-head{text-align: center !important;font-size: 18px;padding: 5px !important;}
.no-bg{background:none !important;color:#474747 !important;border: 1px solid #d2d2d2 !important;font-style:italic;}
.marg-top{margin:20px 0 0;}



